Module | CommentsHelper
In: | app/helpers/comments_helper.rb

### Methods

comment_style

### Public Instance methods

comment_style(comment)

[Source]

       # File app/helpers/comments_helper.rb, line 2
    2:   def comment_style(comment)
    3:     if comment.user_id
    4:       style = "a_#{comment.user.is_official_commenter?}"
    5:     else
    6:       style = "a_false"
    7:     end
    8:   end

[Validate]